1956279 - CONFCHK_IMP: Version out of range (too low) Upgrade the operating (database) system | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1956279 - CONFCHK_IMP: Version out of range (too low) Upgrade the operating (database) system

Symptom

  • Software Update Manager ( SUM ) tool stops with an error. 
    Below are some examples of the possible errors messages:

  • Update to target release  SAP NetWeaver 7.5 or higher ( ERP 6.0  EHP8 , CRM 7.0 EHP4 , etc.)
    in PREP_INPUT/CONFCHK_IMP phase:
    • *ERROR:* OS version 6.1 out of range (too low) Upgrade the operating system at least to version 6.2
    • *ERROR:* DB version 11.2.0.4.0 out of range (too low) Upgrade the database system at least to version 12.1.0.2
  • Update to target release SAP NetWeaver 7.4 SP08 or higher ( ERP 6.0  EHP7 , CRM 7.0 EHP3 ,  GTS 8.0, etc.)
    in PREP_INPUT/CONFCHK_IMP phase:
    • *ERROR:* DB version 11.2.0.1.0 out of range (too low) Upgrade the database system at least to version 11.2.0.3
    • *ERROR:* DB version 09.07.0010 out of range (too low) Upgrade the database system at least to version 10.05.0000
    • *ERROR:* DB version 10.50.1790.00 out of range (too low) Upgrade the database system at least to version 11.00.2100
    • *ERROR:* DB version 10.50.2500.00 out of range (too low) Upgrade the database system at least to version 11.00.2100
    •   *ERROR:* DB version 10.50.2769.00 out of range (too low) Upgrade the database system at least to version 11.00.2100

    Errors for older target release:
    • OS 5.2 version out of range (too low) Upgrade the operating system to at least version 6.0
    • ERROR: GLIBC version 2.5 out of range (too low) Upgrade the operating system at least to version 2.11
    • DB Version 10.2.0.5 out of range (too low) Upgrade the database system at least version 11.2
    •   *ERROR:* DB version 10.01.0002 out of range (too low) Upgrade the database system at least to version 10.01.0004 

Read more...

Environment

SAP Systems based on Netweaver

Keywords

unsupported extended PAM operating system database , KBA , BC-UPG-TLS-TLA , Upgrade tools for ABAP , BC-DB-DB6 , DB2 Universal Database for Unix / NT , BC-DB-SYB , SAP Business Suite on Sybase ASE Database Platform , BC-DB-ORA , Oracle , BC-DB-DB2 , DB2 for z/OS , BC-DB-MSS , SQL Server in SAP NetWeaver Products , BC-OP-LNX , Linux , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.